/*css reset start*/
/*别删，有的得看情况调一下宽度*/
.archcon .arc-listit{width:120px;}
.columimg{width:460px;}
.col-lg-8 .archcon .archimg li,.col-lg-9 .archcon .archimg li{width:25%;}
.col-lg-8 .columimg{width:680px;}
.col-lg-9 .columimg{width:780px;}
.chooseAll{margin:0;}
.toolBox1{padding-top:20px;}
.toolBox2{padding-top:20px;}
.footer{position:relative;z-index:2000;}
.inner{width:1170px;margin:0 auto;}
/*所有颜色*/
.mainColor,.reference-tab .td2 a{color:#6B2C91;}
/**1.页面字体需要变主色调，直接调用mainColor;2.参考文献doi颜色与主色调一致**/
.article-list .mainColor{color:#505050;}
/*文章页颜色*/
.article-pc .mainColor,.article-main-mid a{color:#6B2C91;}
/*文章页标题下方显示与隐藏按钮*/
.content .article .article-left .togglebtn i{padding:2px;}
.header-nav,.tab-ul-index li.active,.footer .top,.phone-nav,.main .article-content ul#htmlContent2 h3.full-text,#page-tag-div .pagination>.active>a,.comtit,.archcon.archcon-new dl dd.archconVol,.archcon.archcon-new dl dd.active,.archcon .arc-listit dd.active,.archcon .arc-listit .arctpoint,.tab-ul-index li.active,.footer .btmb,.header-nav,.qikan .subBtn,.header-nav,.pageTagsUl li.current,.pageTagsUl li.clickpage:hover,.messageBoard .tj,.btn-primary,.guokan-tit .guokan-tab li.curr,.guokan-dl dd.active,.guokan-dl dd.years,.guokan-dlyear dt{background-color:#6B2C91;}
.article-list-journalg{padding:0;}
.article-list-journalg a{font-weight:normal;font-size:14px;color:#6B2C91;line-height:20px;}
.article-list-journalg a:hover{text-decoration:none;color:#000;}
.header-nav ul>li ol{background-color:#fff;}
/*2019年5月13日版本过刊标题*/
.guokan-tit h2{color:#6B2C91;}
/*移动端搜索头部下拉框颜色*/
.phone-nav .search-app-wrap select option{background:rgba(107,44,145,0.9);}
/*滑上去的颜色*/
.header-nav ul>li.active>a,.header-nav ul>li ol li:hover,.header-nav ul>li:hover>a{background:#6B2C91;}
/*向上箭头*/
.bottom-fixed{width:50px;height:50px;cursor:pointer;position:fixed;bottom:20px;right:20px;z-index:5000;background:#6B2C91 url("../../../style/images/public/back_top.png") no-repeat center center;display:none;}
.arcmethod li.active,.phone-nav{border-color:#6B2C91;}
.derived i.current,.base-title .more:hover,.news-list li a:hover,.article-list-title a:hover,.article-list-author a:hover,.article-list-time a:hover,.article-list-zy font a:hover{color:#6B2C91;}
#page-tag-div .pagination>.active>a{border-color:#6B2C91;}
.footer .btmb{padding-top:8px;padding-bottom:9px;}
/*手机下拉颜色有透明度，自己看着写*/
.phone-nav .search-app-wrap,.smallUl{background:rgba(107,44,145,0.9);}
/*以上是需要改颜色的*/
.footer .top span{margin-right:10px;}
.smallUl{z-index:1000;width:100%;left:0;right:0;margin:auto;position:absolute;display:none;}
.smallUl a{color:#fff;display:block;line-height:24px;}
.smallUl>li{text-align:left;border-bottom:1px solid rgba(255,255,255,0.5);}
.smallUl li>a{padding:0 4%;font-size:16px;line-height:40px;position:relative;display:block;}
.smallUl>li>a span{margin:0 0 0 10px;}
.smallUl>li>a span img{vertical-align:middle;margin:-3px 0 0;transition:all 0.2s;}
.smallUl>li>a span.active img{transform:rotate(90deg);}
.smallUl>li>ol{display:none;}
.smallUl>li>ol a{padding:0 8%;}
.navList{width:30px;cursor:pointer;}
.navList span{height:3px;background-color:#fff;margin:0 0 8px 0;display:block;transition:all 0.5s;}
.navList span:last-child{margin:0;}
.navList{display:block;padding-top:4px;}
.navList span:last-child{margin:0;}
.phone-nav input::-webkit-input-placeholder{color:#fff;opacity:1;}
.phone-nav .text{background:#fff;}
.phone-nav .text{line-height:19px;padding:3px 10px;color:#fff;margin:0 0 0 15px;border-radius:4px 0 0 4px;}
.phone-nav .sub{width:35px;height:25px;background:#fff url(../../../style/images/custom/search1.png) no-repeat center center;background-size:16px 16px;border-radius:0 4px 4px 0;}
.phone-nav .en{line-height:25px;color:#fff;}
.phone-nav .search-app-wrap{display:none;position:absolute;left:0;width:100%;top:50px;z-index:2000;padding:8px 0;}
.phone-nav .search-app-wrap select{width:23%;border:none;height:30px;border-radius:4px;padding:0 0 0 5px;background-color:rgba(255,255,255,0.2);color:#fff;}
.phone-nav .search-app-wrap .text{width:75%;margin:0 0 0 2%;border-radius:4px;height:30px;}
.phone-nav .search-app-wrap .sub{width:30px;height:30px;background:rgba(255,255,255,0.2) url("../../../style/images/public/search1.png") no-repeat center center;background-size:22px;position:absolute;right:15px;top:8px;}
.header .logo img{max-width:100%;}
.header .bot{background-size:cover;}
.phone-nav{padding:8px 0;position:relative;}
.phone-nav .en{line-height:25px;color:#fff;}
.phone-nav .text,.phone-nav .sub{background:rgba(255,255,255,0.2);}
.phone-nav .text{line-height:19px;padding:3px 10px;color:#fff;margin:0 0 0 15px;border-radius:4px 0 0 4px;}
.phone-nav .sub{width:35px;height:25px;background:rgba(255,255,255,0.2) url(../../../style/images/custom/search1.png) no-repeat center center;background-size:16px 16px;border-radius:0 4px 4px 0;}
.search-wrapper{display:none;}
/*手机菜单2*/
.phone-nav .container .logo{display:block;padding:2px 0 0 0;position:relative;}
.phone-nav .container .logo img{max-width:170px;max-height:34px;}
.phone-nav .container .search-app{display:block;background:url("../../../style/images/public/search2.png") no-repeat center center;width:34px;height:34px;background-size:30px;color:#fff;margin-left:10px;}
.phone-nav .container .search-app.active{background:url("../../../style/images/public/close-app.png") no-repeat center center;background-size:32px;}
.search-wrap .in-bl{width:100%;}
.search-wrap .form-group{margin-left:0;margin-right:0;}
@media screen and (max-width:375px){.phone-nav .search-app-wrap .text{width:74%;}
.phone-nav .search-app-wrap select{width:24%;}
}
/*头部导航默认css开始*/
.top .nav{border-top:solid 2px #fff;height:38px;line-height:36px;text-align:center;}
.top .nav ul>li{float:left;font-size:16px;position:relative;height:36px;}
.top .nav li a{color:#fff;display:block;text-align:center;padding:0;}
.top .nav ul li a:hover,.top .nav li.active{text-decoration:none;}
.nav-second{display:none;position:absolute;z-index:100;}
.header-nav{border-top:solid 2px #fff;}
.header-nav .container{padding:0;}
.header-nav ul>li{float:left;position:relative;text-align:center;}
.header-nav ul>li>a{display:block;color:#fff;line-height:34px;font-size:16px;padding:0 23px;}
.header-nav-en ul>li>a{padding:0 20px;}
.header-nav ul>li>a span{display:inline-block;width:7px;height:4px;background-size:7px 4px;margin-left:6px;position:relative;top:-3px;}
.header-nav ul>li ol{position:absolute;left:0;top:34px;min-width:100%;z-index:101;display:none;}
.top .header-nav ul>li ol li a{font-size:14px;display:block;padding:0 26px;white-space:nowrap;color:#000;line-height:34px;}
.top .header-nav .al-xia.aliconfont { position: relative;top: 1px;font-size: 14px;left: 4px;}
.phone-nav .sub{background:#fff url("../../../style/images/public/search1.png") no-repeat center center;}
/*头部导航默认css结束*/
.tab-ul-index li{width:auto;}
.archcon.archcon-new dl dd{min-width:50px;}
/*新的编委会*/
.editorSubject{margin-bottom:30px;}
.editorSubject h3{font-weight:bold;font-size:22px;color:#222;margin-bottom:20px;}
.editorSubject ul li{margin-bottom:10px;width:50%;float:left;}
.editorSubject ul li a{font-size:14px;color:#6B2C91;font-weight:bold;position:relative;padding-left:15px;display:inline-block;}
.editorSubject ul li a span{position:absolute;background:#6B2C91;display:inline-block;margin-right:7px;width:5px;height:5px;border-radius:50%;left:0;top:8px;}
.editorChief{margin-top:30px;}
.editorChief .editorType>ul>li{margin-bottom:0;min-height:100px;}
.editorChief h2{color:#6B2C91;font-size:22px;font-weight:bold;}
.editorType h3,.editorChief h3{font-size:20px;color:#6B2C91;font-weight:bold;}
.editorType>ul>li{padding:18px 0;border-bottom:1px solid #e3e3e3;font-size:14px;color:#333333;}
.editorImg{padding-left:15px;width:20%;text-align:center;}
.editorImg img{width:80px;border-radius:50%;height:80px;}
.editorCon{width:80%;}
.editorDesc{margin-bottom:13px;font-weight:bold;}
.editorDesc .glyphicon-star{font-size:14px;color:00378c;margin:0 15px 0 2px;}
.editorDesc span{display:inline-block;font-weight:bold;}
.editorDesc .eEmail{margin-right:15px;margin-left:15px;}
.editorDesc .eEmail,.editorDesc .eWebSite{color:#6B2C91;}
.editorCon .editorPosition,.editorCon .eInterests,.editorCon .eSystem,.eColumn{margin-bottom:4px;line-height:18px;}
.eSpecialIssues span{color:#6B2C91;}
.eSpecialIssues span:hover{cursor:pointer;}
.eSpecialIssues ul{display:none;}
.eSpecialIssues{margin-top:10px;}
.eSpecialIssues ul li a{color:#6B2C91;}
.emailBox label,.emailBox input,.emailBox button{height:34px;line-height:34px;padding:0 10px;}
.emailBox input{border:1px solid #ccc;width:120px;}
.emailBox .form-group{margin-top:15px;}
.emailBox p .glyphicon{font-size:20px;}
.emailBox p .glyphicon:hover{cursor:pointer;}
.emailModal,.emailShowCon{width:100%;position:fixed;top:0;left:0;height:100%;background:rgba(0,0,0,0.5);z-index:9999;display:none;}
.emailBox{background:#fff;width:500px;padding:20px;position:absolute;transform:translate(-50%,-50%);left:50%;top:50%;}
.emailShowCon p{padding:5px 10px;}
.emailShowCon p.text-right{padding:0;}
.emailShowCon p a{font-size:15px;color:#333;color:blue;display:inline-block;padding-right:18px;line-height:22px;}
/** 特刊6 样式 */
/*专题专栏*/
.article-list.zkzl{border-bottom:0;padding:10px 0 15px 0;}
.article-list.zkzl .leftnav li{padding:8px 0;background:#eee;text-align:center;margin-bottom:5px;}
.article-list.zkzl .leftnav li.ac{background:#6B2C91;}
.article-list.zkzl .leftnav li.ac a{color:#fff;}
.article-list.zkzl .leftnav li a{color:#333;}
.article-list.zkzl .article-list-lunwen li{list-style-type:none;border-bottom:1px dashed #ddd;}
.article-list.zkzl .article-list-lunwen{padding:0;}
.article-list.zkzl .article-list-lunwen a{font-size:14px;padding:10px;display:inline-block;}
.article-list.zkzl .article-list-lunwen a:hover{color:#6B2C91;}
.article-list-zy font a{line-height:20px;}
/*css reset end*/
/* 自定义样式开始 */
.header.headeren{background:#Fff;height:80px;box-shadow:0px 2px 4px 0px rgba(0,0,0,0.15);position:relative;z-index:10;}
.header .logo{margin-top:15px;display:inline-block;}
.header .logo img{max-width:275px;}
.header .logor{text-align:right;padding-right:0;margin-top:20px;}
.header .logor a img{width:100%;height:100%;}
.header .logor a{display:inline-block;}
.header .logor a span{margin-left:0;}
.search-wrapper{display:block;padding:0;position:relative;overflow:hidden;}
.search-wrapper select{width:310px;height:40px;margin-right:0;font-size:16px;padding-left:15px;background:url(../../../style/images/public/select_arrow.png) no-repeat scroll 95% center #fff;font-weight:400;color:#222;border:1px solid #eaeaef;border-radius:5px;}
.ss-box .search-wrapper select{background:url(../../../style/images/custom/index_select_arrow.png) no-repeat scroll 95% center #fff;}
.search-wrapper .form-control{border:1px solid #6B2C91;border-right:none;border-radius:0;margin-left:0;}
.search-wrapper,.search-wrapper a{font-size:12px;}
.search-wrapper .form-group,search-wrapper .tj{margin-bottom:0;border-right:0;}
.search-wrapper .searcontent,.search-wrapper .tj{height: 38px;line-height: 38px;display:inline;}
.search-wrapper .searcontent{width:calc(100% - 328px);background:#ffffff;margin-left:14px;box-shadow:none;}
.indexsearch-en.search-wrapper .searcontent{width:175px;}
.search-wrapper input::input-placeholder{color:#bababa;font-size:15px;}
.search-wrapper input::-webkit-input-placeholder{color:#bababa;font-size:15px;}
.search-wrapper input::-moz-placeholder{color:#bababa;font-size:15px;}
.search-wrapper input::-ms-input-placeholder{color:#bababa;font-size:15px;}
.search-wrapper .form-control{padding:0 10px;font-size:16px;border:1px solid #eaeaef;outline:none;position:relative;border-radius:5px;}
.search-wrapper .form-group{overflow:hidden;position:relative;width:calc(100% - 270px);}
.search-wrapper .tj{width:107px;color:#fff;background:#6B2C91 url(../../../style/images/custom/search.png) no-repeat center;padding-left:37px;padding-right:10px;font-weight:700;font-size: 15px;}
.sou-btn{position:relative;margin-left:12px;}
.search-wrapper .adSearch{display:inline-block;color:#fff;margin-left:6px;font-size:18px;font-weight:700;}
.search-wrapper .adSearch{height: 38px;line-height: 38px;border:none;}
.search-wrapper .tj,.search-wrapper .adSearch{border-radius:5px;}
.search-wrapper #AdvanceSearchA{display:inline-block;color:#6B2C91;font-size: 15px;margin-left: 25px;}
.search-wrapper .form-group>div{position:relative;}
.search-wrapper select:focus-visible{outline:none;}
.search-wrapper .aliconfont.al-sousuo{position:absolute;color:#fff;font-size:18px;pointer-events:none;left:14px;top:8px;}
.tsg{margin-left:40px;}
.tsg a{font-size:16px;color:#FFFFFF;width:110px;height:40px;background:#6B2C91;border-radius:20px;text-align:center;line-height:40px;}
.banbg{width:100%;height:100%;}
.ban-box{margin-bottom: 30px;}
.banner{box-shadow:0px 2px 8px 0px rgba(0,0,0,0.15);}
.bannerswiper .swiper-slide>a{display:block;padding-bottom: calc((368 / 1020) * 100%);background-repeat:no-repeat;background-size: cover;}
.ban-pag{position:absolute;bottom:15px !important;left:50% !important;z-index:2;}
.ban-pag .swiper-pagination-bullet{width:12px;height:12px;background:#ffffff;border-radius:50%;opacity:0.6;margin:0 5px !important;}
.ban-pag .swiper-pagination-bullet.swiper-pagination-bullet-active{opacity:1;}


.mbx-end{color: #222222;}
.breadcrumb{padding:0;margin-bottom: 0;margin-top: 10px;list-style:none;background:none;}
.breadcrumb>li{font-weight:400;font-size:15px;line-height: 47px;}
.breadcrumb>li a{color: #757575;}
.breadcrumb>li a:hover{text-decoration: none;color: #6B2C91;}
.breadcrumb>li+li:before{display:none;}
.breadcrumb .sd-1 { font-size: 17px;margin-right: 8px; }
.breadcrumb .mbx{font-size: 14px;margin: 0 5px;position: relative;display: inline-block;font-weight: 400;}

/* 文章部分开始 */
#myTab{border-bottom:2px solid #D7D1DB;font-weight:bold;height:55px;position:relative;margin-bottom: 30px;}
#myTab li{position:relative;}
#myTab li.active{border-bottom:4px solid #6B2C91;}
.tab-ul-index li{margin:0 60px 0 0;background:none;position:relative;}
.tab-ul-index li a{font-size:22px;font-weight:700;color:#222;text-decoration:none;line-height:50px;}
.tab-ul-index li,.tab-ul-index li.active{background:unset;}
.tab-ul-index li a{font-weight:bold;font-size:24px;color:#222;}
.tab-ul-index li a:hover{text-decoration:none;}
.tab-ul-index li.active a{color:#6B2C91;font-weight:700;}
.tab-ul-index li+li::before{content:'';position:absolute;left:-31px;top:13px;width:1px;height:27px;background:#CFDAEC;margin-left:0px;}
.index-articles .article-list-left{display:none;}
.article-thumb{display:none;}
.article-list-title a{line-height:26px;font-weight:bold;font-size:17px;color:#222222;line-height:23px;}
.article-list-title a:hover+span.aliconfont.al-yuanshuju-dongtaiyinyong{color:#6B2C91;}
.article-list-title a:hover,.article-list-author a:hover{color:#6B2C91;text-decoration:none;}
.article-list-time,.article-list-time font,.article-list-time a,.article-list-zy,.article-list-zy a{font-weight:400;font-size:14px;color:#777777;}
.article-list-author,.article-list-author a{color:#222;font-size:14px;}
.article-list-author{margin-top:10px;}
.article-list-time{margin-top:4px;}
.article-list-zy{margin-top: 10px;}
.article-list-zy font{padding-left: 0;}
.article-list-zy font a{color:#6B2C91;}
.index-articles .article-list{padding-left:0;padding-right:0;background:#FFFFFF;}
.article-list{padding: 20px 20px;}
.aliconfont.al-yuanshuju-dongtaiyinyong{font-size:23px;position:relative;top:2px;color:#6B2C91;cursor:pointer;}
.article-list-zy .colorRed{color:#e7944e;}
.article-list-zy font+font a::before {content: '|';display: inline-block;margin: 0 20px 0 5px;color: #CFCFCF;position: relative;top: -1px;} 
/* 文章部分结束 */
.impact{padding-top:22px;}
.impact span{display:block;color:#fff;font-size:12px;line-height:14px;text-align:center;}
.impact span.num{font-size:23px;font-weight:bold;margin-top:5px;}
.top .nav{border:0;height:45px;line-height:45px;}
.top .nav li{padding:0 27px;}
.top .nav ul>li{height:45px;}
.top .header-nav ul>li>a{line-height:45px;font-size:16px;color:#6B2C91;font-weight:700;}
.header-nav ul>li ol{top:55px;box-shadow:0px 0px 5px 0px rgba(0,0,0,0.15);}
.header-nav,.header-nav{background:transparent;}
.header-nav ul>li.active>a,.header-nav ul>li:hover>a{color:#222;background:none;border-bottom:4px solid #fff;}
.header-nav ul>li ol li:hover,.header-nav ul>li ol li:hover a{border:0;background:#eee;color:#000;}
.top .header-nav ul>li ol li a{padding:0 10px;}
.top .header-nav ul>li ol li a{text-align:left;}
.header-nav ul>li ol{z-index:9999;}
.ss-box{background:#fff;padding:18px 0;}
/* 左侧开始 */
.com-box{padding: 20px 20px 25px 20px;margin-bottom:30px;background:#fff;}
.com-box h3{font-weight:bold;font-size:22px;color:#222222;margin-bottom:25px;}
.com-box h3 b{font-size:24px;}
.item-div.index-articles{background:#fff;padding:10px 20px 20px 20px;margin-top:30px;}
/* Featured Videos 开始 */
.video-box a{display:block;width:100%;}
.video-box a:hover{text-decoration:none;color:#6B2C91;}
.vid-con{margin:0 -13px;margin-top:30px;font-family: 'times new roman';}
.vid-l{width:46.5%;}
.vid-item>div{margin:0 13px;}
.vid-img{overflow:hidden;position:relative;}
.vid-img .in-img{transition:all .3s;transform:scale(1);}
.vid-img:hover .in-img{transform:scale(1.1);}
.video-box .in-tit:hover{text-decoration:none;color:#fff;}
.in-tit{opacity:0;transition:all .3s;}
.vid-img:hover .in-tit{opacity:1;}
.vid-item .al-bofang{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);text-shadow:0px 0px 11px rgba(38,38,38,0.2);color:rgba(255,255,255,0.8);font-size:38px;}
.vid-img .in-img{position:relative;padding-bottom:calc((250/445)*100%);}
.vid-img img{width:100%;}
.vid-tit{font-weight:bold;font-size:16px;color:#222222;line-height:22px;margin-top:10px;}
.vid-tit div{-webkit-line-clamp:2;display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;}
.vid-r{width:53.5%;}
.vid-r ul{margin:0 -13px;}
.vid-r ul li{width:50%;float:left;padding-top:0;padding-bottom:0;}
.vid-r ul li>div{margin:0 13px;}
.vid-r .vid-img{position:relative;}
.vid-r ul li:nth-child(n+3){margin-top:21px;}
.in-tit{font-weight:bold;font-size:14px;color:#FFFFFF;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;background-image:linear-gradient(to top,rgba(0,0,0,0.58),rgba(0,0,0,0));padding:10px 10px;position:absolute;width:100%;bottom:0;}
/* Featured Videos 结束 */
/* Feature Papers 开始 */
.tkwz .article-list-journalg{margin-top:10px;}
.tkwz .article-list-journalg a{font-weight:bold;font-size:14px;color:#777777;}
.tkwz .article-thumb{display:block;}
.tkwz .article-thumb a{display: flex;align-items: center;justify-content: center;overflow:hidden;width: 310px;height: 185px;background: #FFFFFF;border: 1px solid #D5D5D5;}
.tkwz .article-thumb a img{transition:all .3s;transform:scale(1);max-width: 100%;max-height: 100%;}
.tkwz .article-thumb a:hover img{transform:scale(1.1);}
.tk-box .swiper-pagination-bullet{background:none;margin:0 5px;}
.tk-box{position:relative;}
.tk-box .article-list-title{font-weight:bold;font-size:15px;color:#222222;line-height:20px;margin-top: 20px;height: 60px;}
.tk-box .article-list-time{margin-top:12px;}
.tk-box .article-list-zy{margin-top:15px;}
.tk-box .article-list-zy{color:#6B2C91;}
.tk-btn{display:flex;position:absolute;bottom:-5px;left:0;}
.tk-btn .aliconfont{font-size:26px;color:#939393;cursor:pointer;vertical-align:middle;}
.tk-btn .aliconfont:hover{color:#6B2C91;}
.tk-btn .tk-pag{position:relative;top:3px;font-size:16px;}
.tk-btn .current-page{font-size:20px;color:#6B2C91;}
.tk-box .citedby-font{display: none !important;}
.tk-box .article-list-title a{font-size: 15px;line-height: 20px;-webkit-line-clamp: 3;display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
/* Feature Papers 结束 */
/* Featured Special Issues 开始 */
.pub-box.feat-box{margin-top:30px;padding-top:20px;}
.feat-swiper{margin-top:30px;padding: 10px 0px 40px 0px !important;}
.feat-swiper .swiper-slide>a{position:absolute;left:0;top:0;right:0;bottom:0;background-size: contain;background-repeat: no-repeat;background-position: center;}
.feat-swiper .swiper-slide{width:699px;height:385px;overflow:hidden;background:#EEEEEE;box-shadow:0px 1px 11px 2px rgba(38,38,38,0.36);}
.feat-box .feat-pag{position:absolute;left: 50% !important;transform:translateX(-50%);bottom: 0px !important;z-index:2;width: auto !important;}
.feat-box .swiper-pagination-bullet{width:12px;height:12px;background:#000000;border-radius:50%;opacity:0.5;}
.feat-box .swiper-pagination-bullet.swiper-pagination-bullet-active{background:#6B2C91;opacity:1;}
/* Featured Special Issues 结束 */
/* 期刊封面开始 */
.fm-box.com-box{padding: 25px 35px 8px 35px;}
.fm-box h4{font-weight:bold;font-size:18px;color:#222222;text-align:center;margin-bottom:20px;}
.fm-img{display:block;}
.fm-img img{width:100%;}
.fm-sub{margin-top:27px;}
.fm-sub a{display:block;font-weight:bold;font-size:16px;color:#6B2C91;text-align:center;height:40px;line-height:38px;border-radius:4px;border:1px solid #6B2C91;}
.fm-sub a:hover{background:#6B2C91;color:#fff;text-decoration:none;}
.fm-sub a:nth-of-type(2){margin-top:19px;}
.qk-icon{display:flex;justify-content:space-between;margin-top:12px;}
.qk-icon a{transition:all .3s;position:relative;top:0;}
.qk-icon a:hover{top:-5px;text-decoration:none;}
.qk-icon .aliconfont{color:#6B2C91;font-size:21px;vertical-align:middle;}
.qk-icon .aliconfont.al-facebook{font-size:20px;position: relative;right: 5px;top: 2px;}
.qk-icon .aliconfont.al-web__gugeyanzheng{font-size: 24px;position:relative;top: -2px;right: 10px;}
.qk-icon .aliconfont.al-rss{font-size:20px;position: relative;right: 6px;}
/* 期刊封面结束 */
/* Intelligent Medical Science 开始 */
.qkxx.com-box{padding-top:20px;padding-bottom:20px;margin-top: 0;}
.qkxx h3{padding-bottom:8px;border-bottom:1px solid #D7D1DB;margin-bottom:15px;}
.qkxx h3 img{margin-left:17px;position:relative;top:-2px;}
.qk-zy{margin-top:10px;margin-bottom: 10px;font-size:15px;color:#222222;line-height:32px;position: relative;}
.qk-zy .qkxx-m{position: absolute;right: 0;bottom: 0px;}
.qk-zy .qkxx-m a{color: #6B2C91;font-size: 14px;}
.qk-zy .qkxx-m a:hover{text-decoration:none;}
.qk-zy .qkxx-m a:hover span{text-decoration:underline;}
.qk-info p{font-size:15px;color:#222222;line-height:36px;}
.bwh{margin-left:35px;}
.bwh a{font-weight: 400;font-size: 14px;color: #6B2C91;}
/* Intelligent Medical Science 结束 */
/* 左侧导航开始 */
.l-nav .left-nav li .aliconfont.al-xia1{position: absolute;top: 3px;right: 24px;font-size: 13px;vertical-align: middle;transition:all .3s;transform:rotate(0);color: #333;}
.l-nav .left-nav li.active .aliconfont.al-xia1{transform:rotate(-180deg);}
.l-nav.com-box h3{margin-bottom:15px;}
.l-nav .left-nav>li{border: 1px solid #e5e7eb;min-height:40px;}
.l-nav .left-nav li{padding:10px 0 10px 0;}
.l-nav .left-nav>li+li{margin-top:10px;}
.l-nav .left-nav li a{font-weight:400;font-size:16px;color:#222222;}
.l-nav .left-nav>li>a{padding-left: 25px;position:relative;width: 100%;}
.l-nav .left-nav>li>a::before{display:inline-block;content:"";width:5px;height:5px;border-radius:50%;background: #9ca3af;position:absolute;left: 9px;top: 9px;}
.l-nav .left-nav li ol{height: 0;transition: height 0.3s; overflow: hidden;padding-left: 25px;padding-right: 15px;/* margin-top: 8px; *//* padding-top: 10px; */}
.l-nav .left-nav li ol a{color: #333;font-size: 16px;}
.l-nav .left-nav li.active ol{height: auto;padding-top: 10px;}
.l-nav .left-nav li ol li{padding-top: 10px;padding-bottom: 10px;border-top: 1px solid #e5e7eb;}
/* 左侧导航结束 */
/* E-Mail Alert 开始 */
.alert-nav{margin-bottom:30px;}
.alert-nav.com-box h3{margin-bottom: 12px;}
.alert-tag{font-weight:400;font-size:14px;color:#222222;line-height:22px;margin-bottom: 2px;}
.alert-form input{padding:9px 12px;display:block;width:100%;margin-top: 15px;border-radius:4px;border:1px solid #E2E3E9;}
.alert-form::input-placeholder{font-weight:400;font-size:15px;color:#BABABA;}
.alert-form input::-webkit-input-placeholder{font-weight:400;font-size:15px;color:#BABABA;}
.alert-form input::-moz-placeholder{font-weight:400;font-size:15px;color:#BABABA;}
.alert-form input::-ms-input-placeholder{font-weight:400;font-size:15px;color:#BABABA;}
.alert-form #submit{font-weight:bold;font-size:16px;color:#6B2C91;border-radius:4px;border:1px solid #6B2C91;width: 100%;background: no-repeat;margin-top: 16px;}
.alert-form #submit:hover{background:#6B2C91;color:#fff;cursor:pointer;}
.alert-nav .email_right_ul li{padding:0;position: relative;}
#indexAuthExpNum {width: calc(100% - 132px);float: left;}
#authCheckImg {width: 118px;height: 35px;margin-top: 17px;position: absolute;top: 0;right: 0;}
/* E-Mail Alert 结束 */
/* Journal Browser 开始 */
.brow-ss select{width:100%;height:40px;margin-bottom:15px;font-size:16px;padding-left:15px;background:url(../../../style/images/public/select_arrow.png) no-repeat scroll 95% center #fff;font-weight:400;color:#BABABA;border:1px solid #E2E3E9;border-radius:4px;outline:none;}
.brow-ss select option{color:#222222;}
.brow-btn{margin-top:10px;}
.brow-btn input{display:block;font-weight:bold;font-size:16px;color:#6B2C91;text-align:center;height:40px;line-height:38px;border-radius:4px;border:1px solid #6B2C91;width:100%;}
.brow-btn input:hover{background:#6B2C91;color:#fff;text-decoration:none;}
.brow-lj{margin-top:25px;}
.brow-lj a{display:block;height:40px;line-height:38px;background:#EFEAF7;border-radius:4px;font-weight:400;font-size:16px;color:#222222;padding-left:30px;position:relative;}
.brow-lj a::before{font-family:'aliconfont' !important;content:"\e63f";font-size:12px;color:#A8ACBA;position:absolute;left:9px;top:2px;}
.brow-lj a:hover{color:#6B2C91;text-decoration:none;}
.brow-lj a+a{margin-top:15px;}
/* Journal Browser 结束 */
/* news 开始 */
.pub-box h3{display:flex;justify-content:space-between;align-items:center;padding-bottom:6px;border-bottom:2px solid #D7D1DB;}
.pub-box h3 b{font-weight:bold;font-size:24px;color:#222222;}
.com-box li{padding-top:16px;padding-bottom:18px;}
.com-box li a{display:inline-block;}
.com-box li a:hover{text-decoration:none;color:#6B2C91;}
.com-more{text-align:right;margin-top:20px;}
.com-more a{font-weight:400;font-size:14px;color:#777777;}
.com-more a:hover{color:#6B2C91;text-decoration:none;}
.com-more .aliconfont{vertical-align:middle;}
.news.com-box h3{margin-bottom: 22px;}
.news.com-box li{border-bottom:1px solid #DDDDDD;font-family: 'times new roman';}
.news.com-box li:nth-child(1){padding-top:0;}
.news-img{border:1px solid #D5D5D5;margin-bottom:15px;overflow:hidden;}
.news-img img{width:100%;transition:all .3s;transform:scale(1);}
.news-img:hover img{transform:scale(1.1);}
.com-box .news-tit{font-weight:bold;font-size:15px;color:#222;display:block;}
.news-d{margin-top:10px;color: #777;}
/* news 结束 */
/* 左侧结束 */
/*文章部分开始*/
.index-articles .tab-ul-index li{padding: 0;}
.article-list-journalg a{font-weight:bold;font-size:14px;color:#FFFFFF;background:#6B2C91;padding:7px 12px;}
.article-list-journalg a:hover{text-decoration:none;color:#FFFFFF;}
.index-main.main{padding-top: 5px;}
body{background:#f2f2f2;font-family: "SOURCE-R","Arial","微软雅黑","Helvetica,sans-serif","Microsoft YaHei";}
.toolBoxBorder .column,.toolBoxBorder .column-ul{z-index:9;}
/*文章部分结束*/
.column i{font-size:20px;}
/* 底部开始 */
.fo-l{width:31%;}
.fo-l img{margin-bottom:20px;width: 277px;}
.fo-l p{line-height:26px;}
.fo-l p span{display: inline-block;}
.fo-l p+p{margin-top:10px;}
.fo-r{padding-left:70px;width: 69%;}
.fo-r .r-item{width: 33.33%;float:left;padding-left: 32px;}
.fo-r .r-item h3{font-weight:bold;font-size:18px;color:#FFFFFF;padding-bottom:10px;border-bottom:2px solid #fff;}
.r1 img{height:28px;}
.r1 ul{margin-top:20px;}
.r1 ul li+li{margin-top:15px;}
.r1 h4{font-size:21px;color:#e1e1e1;padding-left:0;font-weight:bold;background:none;border:0;margin-top:20px;margin-bottom:17px;}
.r1 select{width:115px;background:#e1e1e1 url(../images/select_arrow.png) no-repeat scroll right center;font-size:13px;color:#333;outline:none;}
.r1 select{padding-left:3px;}
.r2 ul,.r1 ul{margin-top:20px;}
.r2 ul li+li,.r1 ul li+li{margin-top:18px;}
.r2 ul li a,.r1 ul li a{display:flex;align-items:center;}
.r2 ul li a img{width:40px;background: #fff;border-radius: 50%;}
.r1 ul li a img{width:auto;}
.r2 ul li a span,.r1 ul li a span{margin-left:10px;font-size:13px;color:#e1e1e1;}
.r3 ul{margin-top:20px;}
.r3 li+li{margin-top:10px;}
.r3 li a{font-size:13px;color:#e1e1e1;}
.r4 ul{margin-top:20px;display: flex;align-items: center;position: relative;}
.r4 ul li+li{margin-left: 35px;}
.r4 ul li .db-tc{position:absolute;top: 70px;left: 50%;transform: translateX(-50%);display: none;}
.r4 ul li.active .db-tc{display: block;}
.r4 ul li .yx.db-tc {text-align: left;left: 0;transform: translateX(0px);padding-left: 54px;line-height: 26px;top: 62px;}
.r4 ul li .yx.db-tc>span{position: absolute;left: 0;top: 0;}
.r4 ul li.active{border:1px solid #fff;border-radius:50%;width: 40px;height: 40px;text-align:center;}
.r4 ul li img{width:120px;}
.r4 .aliconfont{font-size: 25px;}
.r4 .aliconfont.al-weixin{font-size: 27px;}
.r4 .aliconfont.al-youxiang{font-size: 28px;}
.r4 .aliconfont.al-icon_lingying{font-size: 28px;position: relative;top: -2px;}
.r4 .aliconfont.al-douyin{font-size: 20px;position: relative;top: -1px;}
.r4 ul li.active .aliconfont.al-douyin{top: 5px;}
.footer{padding:0;}
.footer,.footer *{font-size:14px;}
.footer a{color:#fff;}
.footer{margin-top: 20px;}
.footer,.footer .top{background:#242323;color:#fff;}
.footer .btmb{background:#191919;}
.footer .btmb,.footer .btmb *{font-size:16px;}
.footer .bottom{padding-top:36px;padding-bottom:30px;}
.bottom-fixed{background:#6B2C91 url("../../../style/images/public/back_top.png") no-repeat center center;}
/* 底部结束 */

/* 二级页样式常用开始 */
.editorial-board-position > h3{font-size:20px;font-weight:bold;color: #6B2C91;background: #EFEAF7;height:38px;line-height:38px;margin:20px 0;padding-left:15px;position:relative;cursor:pointer;}
.editorial-board-right{background: #fff;padding-top: 20px;padding-bottom: 20px;}
#expertDetail .editor{margin-left: 0;margin-right: 0;}
.editorial-board-tab.active ul,.editorial-board-tab a{background: #fff;}
.editorial-board-tab.active ul a:hover{color: #6B2C91;}
.editorial-board-position > h3.active{background: #6B2C91;}
.articleBody a:hover{color:#6B2C91;}
.articleBody .Abstract-left-list.active a,.articleBody span.xref a, .articleBody xref,.articleBody .active2>a,.articleBody .jumplink-list .div1.active>a{color: #6B2C91;}
.articleBody .References-left-list.active a,.articleBody .relative-left-list.active a,.articleBody .Supplements-left-list.active a{color: #6B2C91;}
.articleBody .jumplink-list a:hover,.articleBody .table-csv-right,.articleBody .figure_button a{color:#6B2C91;}
.articleBody .article-keyword li{color:#6B2C91;}
.main{padding-top: 35px;}
.journalIssue,.commontit,.box-article h3{font-size:24px;color:#222;line-height:34px;}
#newsContentOutput,#newsListOutput{font-size:16px;}
.listp{padding: 15px 0 15px 0px;}
#newsContentOutput .box-article h3{ line-height: 35px; }
#newsListOutput .box-top{ margin-bottom: 0px;padding-bottom: 0px;}
.listp>a{color:#222;font-size: 16px;}
#newsListColumn{padding-bottom:0;margin-bottom: 0;}
.box-body.news-details-body {font-size: 16px;}
.listp>a:hover{text-decoration: none;color: #6B2C91;}
.rank-yeartab li.current a{background-color: #6B2C91;}
.articleBody{background: #fff;}
#topicList .article-list{padding-left: 0;padding-right: 0;}
#topicList .article-list-author{display: none;}
.topic-articles-page .articleListBox{height: 960px;}
.news-imgtop-ul a{font-size: 18px;color: #222;}
.news-imgtop-ul .news-tit{margin-top: 10px;}
.news-imgtop-ul a:hover{color: #6B2C91;text-decoration: none;}
#curEdlistCon .editor{flex-wrap: nowrap;padding-right: 15px;}
#curEdlistCon .chief-editor .img-box ,#curEdlistCon .editor-list .img-box{height: auto; width: 100px;}
#curEdlistCon .editor .editor-list{padding-right: 20px;}
.bwh-r-tit{display:flex;font-size:16px;font-weight:700;margin-bottom:10px;}
.bwh-r-tit div+div{margin-left:40px;}
.bwh-r-dw{font-size:15px;margin-bottom:10px;}
.news-imgtop .news-img-bg-wrap{border: 1px solid #dedede;}
.news-imgtop .news-img-bg{padding-bottom: 50%;}
.news-links{font-weight: bold;font-size: 16px;color: #222;display: block;}
.news-links:hover{text-decoration: none;color:#6B2C91;}
.news-imgleft {margin-bottom: 20px;border-bottom: 1px solid #eee;padding-bottom: 20px;padding-left: 0;}
.news-imgleft .news-img-bg{width: 200px;}
.news-imgleft .news-img-bg-wrap{float: left;}
.news-img-bg-wrap+.news-right {width: calc(100% - 200px);float: right;padding-left: 15px;}
.news-imgleft-ul{margin-left: 0;margin-right: 0;}
#topicList ul{margin:0 -14px;display:flex;flex-wrap:wrap;}
#topicList ul .tjzt-li{width:33.33%;}
#topicList ul .tjzt-li .zt-img{overflow:hidden;display: block;}
#topicList ul .tjzt-li img{width:100%;box-shadow:0px 0px 7px 1px rgba(0,14,59,0.29);transition:all .3s;transform:scale(1);}
#topicList ul .tjzt-li .zt-img:hover img{transform:scale(1.05);}
#topicList ul .tjzt-li>div{margin:0 14px;}
#topicList ul .zj-tit{font-weight:400;font-size:15px;color:#222222;margin-top:10px;display:block;text-align:center;}
#topicList ul .zj-tit:hover{text-decoration:none;color:#6B2C91;}
.tkjg-con{line-height:40px;}
.tkjg-con .jszd{font-weight: 700;font-size: 16px;}
#neighborVirtualTopic {margin-top: 20px;}
#newsDetail .box-article-content, #news-list {font-family: 'times new roman';}
/* 二级页样式常用结束 */

/* 自定义样式结束 */
@font-face{font-family:"SOURCE-R";src:url("../../../style/css/fonts/SOURCEHANSANSSC-REGULAR.woff2") format("opentype");}
@font-face{font-family:"SOURCE-M";src:url("../../../style/css/fonts/SOURCEHANSANSSC-MEDIUM.woff2") format("opentype");}
@font-face{font-family:"SOURCE-B";src:url("../../../style/css/fonts/SOURCEHANSANSSC-BOLD.woff2") format("opentype");}
/* 字体图标开始 */
@font-face{font-family:"aliconfont";/* Project id 5088574 */
 src:url('../../../style/css/fonts/iconfont.woff2?t=1769680361269') format('woff2'),url('../../../style/css/fonts/iconfont.woff?t=1769680361269') format('woff'),url('../../../style/css/fonts/iconfont.ttf?t=1769680361269') format('truetype');}
.aliconfont{font-family:"aliconfont" !important;font-size:16px;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.al-weixin:before{content:"\e601";}
.al-youxiang:before{content:"\e645";}
.al-bxl-youtube:before{content:"\e6ef";}
.al-icon_lingying:before{content:"\e612";}
.al-douyin:before{content:"\e8db";}
.al-Linkedin:before{content:"\e637";}
.al-instagram:before{content:"\e87f";}
.al-gengduo2:before{content:"\e70c";}
.al-social-_round-youtube:before{content:"\e687";}
.al-tiktok:before{content:"\e662";}
.al-gengduo1:before{content:"\e629";}
.al-jiantou_yemian_xiangyou_o:before{content:"\eb93";}
.al-xiazai:before{content:"\e672";}
.al-web__gugeyanzheng:before{content:"\e641";}
.al-tuite:before{content:"\e652";}
.al-facebook:before{content:"\e71a";}
.al-lingying:before{content:"\ee48";}
.al-rss:before{content:"\e600";}
.al-you:before{content:"\e63f";}
.al-liulan:before{content:"\e640";}
.al-xia1:before{content:"\e60b";}
.al-sousuo:before{content:"\e60e";}
.al-gengduo:before{content:"\e61a";}
.al-zuo1:before{content:"\e643";}
.al-you1:before{content:"\e644";}
.al-bofang:before{content:"\e60a";}
.al-xia:before{content:"\e60c";}
.al-zhankai:before{content:"\e615";}
/* 字体图标结束 */
@media (min-width:1400px){
body .container{width:1400px;padding:0;}
}
@media (min-width:1200px){
body .main-left{width:350px;float:left;}
.topic-articles-page .main-right{min-height: auto;}
body .main-right{width:calc(100% - 380px);float:left;margin-left: 30px;background: #fff;padding:25px 20px;min-height: 1000px;}
.index-body .main-right{background: none;padding:0;min-height: auto;}
}
@media (max-width:1400px){
.tab-ul-index li a{font-size: 18px;}
.tab-ul-index li{margin-right: 55px;}
.tab-ul-index li+li::before{height: 21px;top: 16px;}
.fo-r{padding-left: 15px;}
.fo-r .r-item h3{font-size:16px;}
}
@media (max-width:1200px){.ss-box{display:none;}
.fo-r .r-item{padding-left: 0;}
.fo-r .r-item:nth-of-type(1),.fo-r .r-item:nth-of-type(3){padding-right: 30px;}
.news-img{display:inline-block;}
.footer .container{padding-left:0;padding-right:0;}
.main .container{padding-left:15px;padding-right:15px;}
b{font-size:14px;}
body{padding-top:0px;background: #fff;}
.bannerswiper{float:none;width:100%;}
.ban-pag{bottom:20px !important;}
.phone-nav .container{padding-left:15px;padding-right:15px;}
.fo-l{width:100%;padding:0;}
.fo-l p a{display:inline-block;}
.fo-r{width:100%;padding-left:0;float:left;margin-top:20px;}
.fo-r .r-item{width:50%;height:260px;}
}
@media (max-width:992px){
#curEdlistCon .editor{margin-bottom: 20px;}
}
@media (max-width:768px){
.item-div.index-articles{padding: 0;}
#myTab{margin-bottom: 0;}
.fo-r .r-item.r4{height: 240px;}
.fo-r .r-item:nth-of-type(1),.fo-r .r-item:nth-of-type(3){padding-right: 0;}
.editorial-board-right{padding-top: 0;}
.bwh-r-tit{flex-wrap: wrap;}
.bwh-r-tit div{width:100%;}
.bwh-r-tit div+div{margin-left:0;margin-top:8px;}
#edSelect{width: 120px;}
.editorial-board-position > h3{font-size: 16px;}
.eb-btn-app{display: none;}
.editorial-board-title{font-size: 18px;height: 50px;line-height: 30px;padding-left: 15px;}
.journalIssue, .commontit, .box-article h3{font-size: 22px;}
.banner{margin-top:15px;}
.index-main{padding-top:15px;}
.com-box{padding:0;}
.com-box h3 b{font-size:17px;margin-bottom:0;}
.qkxx h3 img{width:76px;margin-left:10px;}
.pub-box h3 b{font-size:18px;}
.feat-swiper .swiper-slide{width:360px;height:160px;}
.vid-l{width:100%;}
.vid-r{width:100%;margin-top:30px;}
.vid-r ul li{width:100%;}
.vid-r ul li+li{margin-top:20px;}
.fo-r .r-item{width:100%;height:auto;margin-bottom:25px;}
.footer .container{padding-left:15px;padding-right:15px;padding-bottom: 0;}
.tab-ul-index li a{font-size:22px;}
.footer{margin-top: 0;}
.footer .btmb{text-align:left;padding-left:15px;padding-right:15px;}
}
